# Specifies intentionally untracked files to ignore when using Git
# https://git-scm.com/docs/gitignore

# Logs
*.log*

# Node
node_modules/

# NPM / Yarn (use PNPM instead)
package-lock.json
yarn.lock

# Mac
.DS_Store

# Data
data/data.db
